package com.hzya.frame.sys.entity;


import java.util.List;

public class FormmainCheckDto {

	private String id;
	private String tableName;
	private String filedsName;

	private List<String> stringList;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getTableName() {
		return tableName;
	}

	public void setTableName(String tableName) {
		this.tableName = tableName;
	}

	public String getFiledsName() {
		return filedsName;
	}

	public void setFiledsName(String filedsName) {
		this.filedsName = filedsName;
	}

	public List<String> getStringList() {
		return stringList;
	}

	public void setStringList(List<String> stringList) {
		this.stringList = stringList;
	}
}
